.header-content {
  .images-home {
    border-left: solid 0.7px grey;
    border-right: solid 0.7px grey;
    width: 461px;
    img {
      max-height: 480px;
      width: 460px;
    }
  }
  .home-ct-padding {
    background-color: black;
    border-radius: 0 0 10px 10px;
    .home-btn-icon {
      border-left: solid 0.7px grey;
      border-right: solid 0.7px grey;
      display: flex;
      justify-content: space-between;
      padding-bottom: 20px;
      :first-child {
        display: flex;
      }
      img {
        height: 22px;
      }
    }
    .like-number {
      border-left: solid 0.7px grey;
      border-right: solid 0.7px grey;
      padding: 0px 10px 10px;
      .btn-close {
        position: absolute;
        top: 20px;
        left: 1800px;
      }

      > div {
        color: white;
        max-height: 50px;
      }

      Button {
        color: white;
        font-size: 0.9rem;
        font-weight: 500;
        letter-spacing: 0.5px;
        font-family: Arial, Helvetica, sans-serif;
      }
      p {
        color: white;
        font-size: 0.9rem;
        font-weight: 500;
        letter-spacing: 0.5px;
        font-family: Arial, Helvetica, sans-serif;
      }
      span {
        color: #a8a8a8;
        font-size: 0.63rem;
      }
      ul,
      li {
        list-style: none;
        color: white;
      }
    }
    .home-cmt {
      border: solid 0.7px grey;
      border-radius: 0px 0px 10px 10px;
      padding: 15px 10px;
      max-height: 100px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 20px;
      img {
        height: 22px;
        margin-right: 13px;
      }
      div {
        display: flex;
        input {
          background-color: transparent;
          overflow-wrap: break-word;
          width: 360px;
          border: none;
          outline: none;
          color: white;
          &:placeholder-shown {
            color: rgb(240, 245, 250);
          }
        }
      }

      button {
        color: rgba(131, 237, 251, 0.978);
        margin-right: 5px;
        letter-spacing: 0.5px;
        font-weight: 700;
      }
    }
  }
}
